/* 

rco.org.uk 2011

When		Who		What
2011-08-12	PG		Initial version
2011-08-25	ASJ		Compact

*/


/* GLOBAL START */
a:active{outline:none;}
a:focus{-moz-outline-style:none;}
a{text-decoration:none;}
a:hover{text-decoration: underline;}
strong{}
em{}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
h7{}
ul, li{}
img{border:none;}
.fr{float:right;}
img.fr{float: right; margin: 20px 0px 20px 20px;}
.fl{float:left;}
img.fl{float:left; margin: 20px 20px 20px 0px;}
.clr{clear:both;}
.centered{text-align:center}
hr{background-color: #d6d6d6;border: 0px;color: #d6d6d6;height: 1px;}
strong{color: #58595b;}
/* GLOBAL END */


/* TYPE START */
body{color: #808083;line-height: 18px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
h1, h2, h3, h4, h5, h6, h7{font-family: 'FluxRegular', sans-serif;font-weight: normal;}

/* TYPE END */

/* LAYOUT START */
body {background: url(/images/bodyBg.jpg) repeat-x;margin: 0px;padding: 0px;}
body.dialog {background:none;}
.topGradient{background: #ffffff;background: -moz-linear-gradient(left, #ffffff 0%, #bbbcbe 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#bbbcbe));background: -webkit-linear-gradient(left, #ffffff 0%,#bbbcbe 100%);background: -o-linear-gradient(left, #ffffff 0%,#bbbcbe 100%);background: -ms-linear-gradient(left, #ffffff 0%,#bbbcbe 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbbcbe',GradientType=1 ) !important;background: linear-gradient(left, #ffffff 0%,#bbbcbe 100%);height: 99px;position: absolute;top: 0;left: 0;width: 100%;z-index: 1;}
.container{margin: 0 auto;position: relative;width: 955px;z-index: 100;}
header{background: url(/images/headerBg.png) no-repeat top right;height: 415px;width: 959px;}
header section#headerLeft{background: url(/images/sideBg.png) no-repeat;color: #ffffff;float: left;height: 397px;padding-top: 18px;text-align: center;width: 166px;}
header section#headerLeft .logo{background: #4f2683;font-family: 'CrimsonRoman', serif;font-size: 50px;height: 128px;line-height: 128px;margin: 0 auto 170px auto;width: 128px;}
header section#headerLeft .logo a{color: #ffffff;display: block;height: 128px;width: 128px;}
header section#headerLeft a{color: #ffffff;}
header section#headerRight{float: left;width: 789px;}
header section#headerRight .links{border-top: 9px solid #939598;float: right;height: 39px;padding: 10px 10px 0px 10px;}
header section#headerRight .links a,
header section#headerRight .links span#printPage{color: #231f20;display: block;float: left;height: 16px;line-height: 16px;padding: 0px 13px;cursor:pointer; font-size:11px;}
header section#headerRight .links a.login{border-right: 1px solid #684c91;}
header section#headerRight .links span#printPage{background: url(/images/printBtn.png) no-repeat top center;margin: 0px 0px 0px 0px;}
header section#headerRight nav{clear: both;font-size: 11px;height: 41px;margin: 0px 0px 0px 1px;width:700px;position: relative;}
header section#headerRight nav ul{margin:0px;padding:0px;}
header section#headerRight nav ul li{float: left; margin: 0; padding: 0; position: relative; background: url(/images/navSep.png) no-repeat left;height: 41px;line-height: 41px;list-style: none;margin-left: -1px;}
header section#headerRight nav ul li.first{background-image: none !important;}
header section#headerRight nav ul li a{color: #231f20; display: inline-block;font-size: 11px;height: 41px;padding: 0px 5px;}
header section#headerRight nav #tabs.hidden{display:none} /* prevent FOUC */
header section#headerRight .bannerWrap{float: left; height: 283px;margin-top: 1px;width: 620px; position: relative;overflow:hidden;}
header section#headerRight .bannerWrap .banner{height: 283px; width: 620px; position: absolute; z-index:9;}
header section#headerRight .bannerWrap .bannerNav{ position: absolute; z-index:10; height: 15px; bottom: 10px; right: 10px;}
header section#headerRight .bannerWrap .bannerNav a { border: 1px solid #eee; background: none; text-decoration: none; width: 8px; height: 8px; display: inline-block; font-size: 0px; text-indent:-9999px;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin-right:5px;}
header section#headerRight .bannerWrap .bannerNav a.activeSlide { background: #fff; }
header section#headerRight .bannerNav a:focus { outline: none; }
header section#headerRight .bannerLinks{background: #ada7a4;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ada7a4), to(#988579));background: -webkit-linear-gradient(#ada7a4, #988579);background: -moz-linear-gradient(#ada7a4, #988579);background: -ms-linear-gradient(#ada7a4, #988579);background: -o-linear-gradient(#ada7a4, #988579);background: linear-gradient(#ada7a4, #988579);-pie-background: linear-gradient(#ada7a4, #988579);behavior: url(/PIE.htc);float: left;height: 283px;margin-top: 1px;width: 169px;}
header section#headerRight .bannerLinks h1{color: #ffffff;font-size: 20px;font-weight: normal;line-height: 25px;padding: 18px 14px;}
header section#headerRight .bannerLinks ul{width: 169px;}
header section#headerRight .bannerLinks ul li{border-top: 1px solid #ffffff;line-height: 26px;list-style: none;padding: 0px 17px;width: 135px;}
header section#headerRight .bannerLinks ul li:hover{background: #665346;}
header section#headerRight .bannerLinks ul li a{color: #ffffff;display: inline-block;height: 27px;width: 135px;}
header section#headerRight .socialLinks{height: 110px;float: right;right: -32px;margin-top: 20px;position: absolute;width: 30px;z-index: 5;}
header section#headerRight .socialLinks a{background: url(/images/socialLinks.png);display: block;font-size: 0px;height: 27px;text-indent: -9999px;width: 30px;}
header section#headerRight .socialLinks a.home{ background-position: 0px 0px;}
header section#headerRight .socialLinks a.blog{ background-position: 0px -27px;}
header section#headerRight .socialLinks a.news{ background-position: 0px -54px;}
header section#headerRight .socialLinks a.twitter{ background-position: 0px -78px;}
header section#headerRight .socialLinks a.facebook{ background-position: 0px -105px;}
.contentWrap{background: url(/images/asideBg.png) no-repeat bottom left;width: 960px;}
/*aside{float: left;padding: 36px 17px 0px 17px;width: 132px;}*/
aside{float: left;padding: 26px 17px 0px 17px;width: 132px;}
/*aside h2{color: #414142;font-size: 20px;margin-bottom: 25px;}*/
aside h2{color: #414142;font-size: 20px;margin-bottom: 19px;}
aside h3{color: #414142;font-size: 15px;margin-bottom: 10px;}
aside ul#eventsSide li{color: #808184;list-style: none;margin-bottom: 20px;}
aside ul#eventsSide li a{background: none !important;color: #808184;padding: 0px !important;}
aside ul#eventsSide li span.date{color: #4F2683;}
aside a,
aside span.greyed{background: transparent url(/images/leftSideArrow.jpg) no-repeat left 1px;color: #808184;display: block;line-height: 15px;padding-left: 20px;}
aside span.greyed{color:#ACADAE}
aside a.active{color: #512584 !important;font-weight: bold;}
section#content{float: left;margin-left: 20px;padding: 20px 20px 20px 0px;width: 749px;}
section#content h1{color: #414142;line-height: 30px;font-size: 28px;font-weight: normal;}
section#content h1 span{color:#6f6f6f;font-size:20px;display:block; font-weight: normal;line-height: 20px}
section#content h2{color: #414142;font-size: 24px;margin-bottom:10px;line-height: 26px;}
section#content h3{color: #414142;font-size: 20px;margin-bottom:10px;line-height: 22px;}
section#content h4{color: #414142;font-size: 18px;margin-bottom:10px;line-height: 20px;}
section#content h5{color: #414142;font-size: 16px;margin-bottom:10px;line-height: 18px;}
section#content h6,
section#content h7{color: #414142;font-size: 20px;}
section#content h6 span,
section#content h7 span{color: #4f2582;font-size: 16px;}
section#content h7{background-color: #E6E7E8;display:block;padding:5px;margin:20px 0;}
section#content ul,
section#content ol{margin: 0px;margin-left:40px;}
section#content ul{list-style: none;}
section#content ul li,
section#content ol li{padding: 5px 5px 5px 20px;font-weight: bold;color: #58595b;}
section#content ul li{background: url(/images/bullet.jpg) no-repeat 0px 11px;}
section#content ol li{background:none;font-weight:normal}
section#content a{color: #4f2582;}
section#content.dialog{margin:5px;padding:5px;width:97%;}
section#content div.rssLink {float:right}
section#content div.rssLink a{display:block;color:#808184;height:16px;padding-left:20px;background:transparent url(/images/icons/feed-icon.gif) no-repeat left top;}
section#content .homeContent{float: left;width: 351px;}
section#content .homeNews{float: right;margin-left: 20px;width: 378px;}
section#content .homeNews .homeBoxes{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background: #d1d3d4;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d1d3d4), to(#ffffff));background: -webkit-linear-gradient(#d1d3d4, #ffffff);background: -moz-linear-gradient(#d1d3d4, #ffffff);background: -ms-linear-gradient(#d1d3d4, #ffffff);background: -o-linear-gradient(#d1d3d4, #ffffff);background: linear-gradient(#d1d3d4, #ffffff);-pie-background: linear-gradient(#d1d3d4, #ffffff);padding: 10px;width: 161px;behavior: url(/PIE.htc);}
section#content .homeNews .homeBoxes.news a.allNews{background: url(/images/leftSideArrow.jpg) no-repeat;color: #808184;display: block;line-height: 15px;padding-left: 20px;}
section#content .homeNews .homeBoxes.news{}
section#content .homeNews .homeBoxes.news h2{background: url(/images/newsBg.png) no-repeat top right;}
section#content .homeNews .homeBoxes.blog{float: right;}
section#content .homeNews .homeBoxes.blog div#latest-blog-post a{font-size: 12px !important; line-height:17px !important; }
section#content .homeNews .homeBoxes.blog h2{background: url(/images/blogBg.png) no-repeat top right;}
section#content .homeNews .homeBoxes.twitter{clear: right; float: right;}
section#content .homeNews .homeBoxes.twitter h2{background: url(/images/twitterBg.png) no-repeat top right;}
section#content .homeNews .homeBoxes ul{list-style: none; margin-left:0px !important;}
section#content .homeNews .homeBoxes ul li{background: none !important;border-bottom: 1px solid #bbafa8;padding: 10px 0px;font-style: normal !important;}
section#content .homeNews .homeBoxes ul li:last-child {border-bottom: none !important;}
section#content .homeNews .homeBoxes ul li a{color: #504e4e;font-size: 100%;font-weight: normal;}
section#content .homeNews .homeBoxes.news ul li a{font-weight: bold;}
section#content .homeNews .homeBoxes.blog ul li,
section#content .homeNews .homeBoxes.twitter ul li,
section#content .homeNews .homeBoxes.blog ul li a,
section#content .homeNews .homeBoxes.twitter ul li a{color: #818183 !important;font-size: 100% !important;line-height: 18px !important;font-weight: normal;}
section#content .homeNews .homeBoxes ul li span{color: #4f2683;font-size: 100%; line-height: 18px ;}
section#content .homeNews .homeBoxes span.date{font-weight:normal;color:#4f2683;}
section#content .homeNews .homeBoxes.twitter ul li span{color: #808184;}
section#content .homeNews .homeBoxes.twitter ul li span a{color: #4f2683 !important;}
section#content table.examiniation-fees p:first-of-type{color: #58595b;font-weight: normal;}
section#content div#social-links{bottom:5px;float:right;margin:40px 0 10px 0;}
section#content .leftCol{float: left;width: 580px;}
section#content .rightCol{float: right; width: 169px; margin: 0px -20px 0px 20px;}

section#content .rightCol a{background: transparent url(/images/leftSideArrow.jpg) no-repeat left 1px;color: #808184;display: block;line-height: 16px;padding-left: 20px;font-family: Helvetica, Arial, sans-serif}

footer{background: #e7e8e9;clear: both;color: #58595B;font-family: Georgia, times, sans-serif;font-size: 10px;height: 233px;width: 100%;}
footer img.fl{margin: 0px !important;}
footer .container .inner{border-right: 4px solid #d4d5d7;width: 956px;}
footer a{color: #58595B;font-size: 9px;text-transform: uppercase;}
html.oldie footer{font-size: 9px;}
footer div.copyright{margin: 20px 0px 0px 10px;float: left;}
footer nav{float: right;margin: 20px 10px 0px 0px;}
footer nav ul li{float: left;}
footer nav ul li a{	padding: 0px 3px;}
/* LAYOUT END */


/* content styles start */
p:first-of-type{color: #58595b;font-weight: bold;}
.breadcrumb{color: #4f2582;clear: both;height: 30px;line-height: 39px;margin-left: 20px;}
.breadcrumb a{color: #6d6e70;font-weight: bold;}
/* content styles end */



/* tabular data start */
table{border: 0px;width: 100%;}
table thead th {padding: 5px;color:#444;text-align:left;background-color: #e6e7e8}
table tr td{padding: 5px;}
table tr {color:#444}
table tr:nth-child(odd) {background-color: #EFF0F1;border-bottom:1px solid #fff;}
table tr:nth-child(even) {background-color: #fff}
table tbody:last-child {}
/* tabular data end */


/* general forms start */
form{margin: 0px;padding: 0px; font-family: Helvetica, Arial, sans-serif;}
form fieldset{background: #e6e7e8;margin-bottom: 20px;padding: 10px; border:1px solid #CDCFD1}
form fieldset legend{color: #414142;font-size: 18px;}
form fieldset div.pad{padding-left:55px;}
form ul{list-style: none;padding: 0;margin: 0;}
form ul li { margin-bottom: 20px; clear: both;}
/*form label {color: #808083;font-size: 12px;font-weight: bold;clear: both;width:150px;display: inline-block;float: left;line-height: 30px;}*/
form label {color: #808083;font-size: 12px;font-weight: bold;clear: both;line-height: 30px;}
form label.error {color:red;display:inline-block;}
form fieldset input[type=text],
form fieldset input[type=email],
form fieldset input[type=password],
form fieldset textarea{min-width:440px;font-family: Helvetica, Arial, sans-serif;}
/* inline field validation messages */
form ins {margin-left:5px;padding-left:18px;background:transparent url(/images/icons/error.png) left top no-repeat;display:inline-block;height:16px;color:#444;}
form ins.error{}
form ins.success{background-image:url(/images/icons/tick.png)}
/* general forms end */


div.wrapper{float:left;width:100%;}
div.twoCols{width: 48%;float:left;margin-right: 10px;}
div.threeCols{width: 30%;float: left;margin-right: 16px;}



/* custom forms start */
div.form-section{background-color:#e6e7e8;margin:20px 0;padding: 10px; border:1px solid #cdcfd1}
div.form-section label {color: #808083;font-size: 12px;font-weight: bold;clear:both;line-height: 30px;}
div.form-section .fld,
div.form-section .fldtxt{padding:2px;border:1px solid #cdcfd1;font-size:13px;background-color: #FFFFF4;}
div.form-section label.checkbox{font-weight:normal;margin:2px 0px 2px 5px;}
div.form-section #month,
div.form-section #year{margin:2px 0px 2px 5px;}
div.form-section .fldtxt{width: 360px;}
div.form-actions{margin:10px auto;padding:10px;text-align:center;}
div.form-section #memberDetailsSubmit{margin:0 auto;} 
div.form-section .validation-failed{border:1px solid #FFCF0F;}
div.form-section .disabled{border:1px solid #cdcfd1;background-color: #e6e7e8;}
div.form-section label.disabled{color:#999999; border:none;background-color:transparent}
div.form-section span.value-valid{display:inline-block; width:16px;height:16px;background:transparent url(/images/icons/tick.png) top left no-repeat;margin-left:10px;}
div.form-section span.value-warn{display:inline-block; width:16px;height:16px;background:transparent url(/images/icons/error.png) top left no-repeat;margin-left:10px;}
div.form-section span.error-message{color:#d30f0f; font-weight:bold;}
/* custom forms end */


/* CONTACT FORM */
.validation-message{}
#enquiryform{}
#enquiryform table{}
#enquiryform td{}
/* CONTACT FORM END */

/* users messages start */
div#messages {width:100%;margin:10px 0;}
div#messages div.closer{cursor:pointer;padding:0;background:no-repeat;background-image:url(../images/icons/cancel.png);float:right;height:16px;width:16px;}
div#messages ul{list-style:none;background-image:none;}
section#content div#messages ul li{list-style:none;background-image:none;}
div#messages div{padding:10px;font-weight:bold; font-size:12px;vertical-align:top;background-image:none;}
div#messages div.info{background-repeat:no-repeat;background-position:10px 10px;background-attachment:scroll;background-color:rgb(230,237,247);background-image:url(/images/icons/information.png);color:#3E5890;}
div#messages div.warn{background-repeat:no-repeat;background-position:10px 10px; background-attachment:scroll;background-color:rgb(252,245,207);background-image:url(/images/icons/warning.png);color:#C16803;}
div#messages div.fail{background-repeat:no-repeat;background-position:10px 10px; background-attachment:scroll;background-color:rgb(253,226,217);background-image:url(/images/icons/exclamation.png);color:#C75D46;}
div#messages div.info ul,div#messages div.warn ul, div#messages div.fail ul{list-style:none;padding:0;margin:0 0 0 25px;}
div#messages div.info li,div#messages div.warn li, div#messages div.fail li{list-style:none;font-size:12px;padding:0;line-height:12px;margin:0;margin-bottom:5px;margin-top:2px;}
div#messages div.info li{color:#3E5890;}
div#messages div.warn li{color:#C16803;}
div#messages div.fail li{color:#C75D46;}
/* users messages end */


/* bookings and forms start */
div.xobs_request_nav{background-color:#e6e7e8; color:#34006D; padding:10px; font-size:1em;clear:both;border-bottom:1px solid #CDCFD1;margin:10px 0 0 0;}
div.xobs_request_nav div.item{display:inline-block;}
div.xobs_request_nav div.current{font-weight:bold;}
div.xobs_request_nav a,
div.xobs_request_nav a:hover,
div.xobs_request_nav a:visited,
div.xobs_request_nav a:active{color:#34006D;}
div.xobs_request_title{margin:5px 5px 5px 0px;padding:0;font-size:18px;font-weight:normal;font-family: 'FluxRegular', sans-serif;color:#444;}
div.xobs_request_warn{margin:5px 5px 5px 0px;padding:0;font-size:14px;font-weight:bold;color:#4F2582;}
div.sectionNote{margin:10px 0px;padding:10px;font-size:1em;}
.formArea h1{margin:5px 5px 5px 0px;padding:0;font-size:1.4em;}
.formArea h2{margin:5px 5px 5px 0px;padding:0;font-size:1.3em;}
.formArea h3{margin:2px 2px 2px 10px;padding:0;font-size:1.2em;}
.formArea h4{margin:2px 2px 2px 15px;padding:0;font-size:1.1em;font-weight:normal;}
.formArea h5{margin:2px 2px 2px 15px;padding:0;font-size:1.05em;font-weight:normal;}
.headRow td{background-color:#e6e7e8;font-weight:bold;color:#444;}
.fld.sml{width:30px;}
.fldname{vertical-align:top;text-align:right;}
.currency{text-align:right;}
div.group{background: #e6e7e8;margin-bottom: 20px;padding: 10px; border:1px solid #CDCFD1}
div.xobs-message{margin:0 50px;color:#58595b}
div.xobs-message .date{display:block;clear:both;text-align:right;font-style:italic;}
div.xobs-message .salutation{}
div.xobs-message .text{line-height: 24px; text-align:justify;}
div.xobs-message .exemptions{}
div.xobs-message .text p,
div.xobs-message .exemptions p,
section#content div.xobs-message li {font-weight:normal;color:#58595b;}

/* bookings and forms end */


/* events thumbs start */
section#content div.event-thumbs{background-color:#e6e7e8; text-align:center};
section#content div.event-thumbs span.thumb{width:100px;height:100px;float:left;display:table-cell;}
section#content div.event-thumbs span.thumb img{margin:10px;padding:10px;background-color:#fff;border:1px solid #cdcfd1;}
/* events thumbs end */

/* evobs*/
div.evobs_request_nav{background-color:#e6e7e8; color:#34006D; padding:10px; font-size:1em;clear:both;border-bottom:1px solid #CDCFD1;margin:10px 0 0 0;}
div.evobs_request_nav div.item{display:inline-block;}
div.evobs_request_nav div.current{font-weight:bold;}
div.evobs_request_nav a,
div.evobs_request_nav a:hover,
div.evobs_request_nav a:visited,
div.evobs_request_nav a:active{color:#34006D;}
div.xobs_request_title{margin:5px 5px 5px 0px;padding:0;font-size:18px;font-weight:normal;font-family: 'FluxRegular', sans-serif;color:#444;}
div.xobs_request_warn{margin:5px 5px 5px 0px;padding:0;font-size:14px;font-weight:bold;color:#4F2582;}

a.booking-link{background: transparent url(/images/icons/ticket.gif) no-repeat left 1px;color: #808184;display:inline-block;line-height: 15px;padding-left: 20px;}
div.booking-event-title{margin:6px 0;background-color:#e6e7e8;padding:6px;}
div.booking-hint{margin:10px 0;padding:10px;font-weight:bold; font-size:12px;vertical-align:top;background-image:none;background-repeat:no-repeat;background-position:10px 10px;background-attachment:scroll;background-color:rgb(230,237,247);background-image:url(/images/icons/information.png);color:#3E5890;}
div.booking-hint p{margin:0 0 0 25px;}

/* file icons start */
.file-pdf,
.file-doc,
.file-xls,
.file-zip,
.file-mp3,
.file-other{margin-left:20px;padding-left:26px;background:transparent url(/images/icons/other.png) 4px 0px no-repeat;display:inline-block;height:28px;}
.file-pdf{background-image: url(/images/icons/acrobat.png);}
.file-doc{background-image: url(/images/icons/word.png);}
.file-xls{background-image: url(/images/icons/excel.png);}
.file-zip{background-image: url(/images/icons/zip.png);}
.file-mp3{background-image: url(/images/icons/music.png);}
.file-other{}
div.streamlink{}
div.streamlink span{color:#4f2582;}
div.streamlink audio{margin-left:20px;padding-left:26px;}
/* file icons end */


/* jquery ui widget content start */
.ui-dialog{font-family: Helvetica, Arial, sans-serif;}
.ui-widget-content h1{color: #414142;line-height: 30px;font-size: 28px;font-weight: bold;}
.ui-widget-content h1 span{color:#414142;font-size:20px;display:block; font-weight: normal;line-height: 20px}
.ui-widget-content h2{color: #414142;font-size: 24px;margin-bottom:10px;line-height: 26px;}
.ui-widget-content h3{color: #414142;font-size: 20px;margin-bottom:10px;line-height: 22px;}
.ui-widget-content h4{color: #414142;font-size: 18px;margin-bottom:10px;line-height: 20px;}
.ui-widget-content h5{color: #414142;font-size: 16px;margin-bottom:10px;line-height: 18px;}
.ui-widget-content h6{color: #414142;font-size: 20px;}
.ui-widget-content h6 span{color: #4f2582;font-size: 16px;}
.ui-widget-content ul{margin: 0px;list-style: none;margin-left:40px;}
.ui-widget-content ul li{background: url(/images/bullet.jpg) no-repeat 0px 11px;padding: 5px 5px 5px 20px;font-weight: bold;color: #58595b;}
.ui-widget-content a{color: #4f2582;}
.ui-widget-overlay {background-color:#0000; opacity:.60;filter:Alpha(Opacity=60);}
.dialog{border:15px solid #666;-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;}
/* jquery ui widget content end */


/* trl start */
#trl-dialog-content{}
#trl-enquiry-form input[type=text],
#trl-enquiry-form textarea{min-width:440px;}
#trl-enquiry-form .map{text-align:center; padding:0;}
#trl-enquiry-form .selection{display:block;width:448px}
#trl-enquiry-form .no-selection{width:440px;margin:10px 0 10px 50px;background-color:rgb(252,245,207);padding:20px 10px 20px 10px;font-weight:bold;}
#trl-enquiry-form .selection{font-style:italic;padding:5px;margin-left:50px;}
#trl-enquiry-form .selection label{color:#444; font-style:normal}
#trl-enquiry-form #selected-region,
#trl-enquiry-form #selected-teacher{color: #414142;margin-bottom:0;display:inline-block;}
#trl-enquiry-form .selection{display:none;}
#trl-enquiry-form .spacer{clear:both;border-bottom:1px solid #CDCFD1;margin:0 10px 20px 60px;width:440px;height:2px;}
#trl-enquiry-form .pad{padding-left:60px;}
#trl-application-form input[type=text],
#trl-application-form textarea{min-width:440px;}
#trl-application-form input[type=radio]{min-width:20px;}
#trl-application-form #selected-region{color: #414142;font-size:16px;margin-bottom:10px;line-height: 20px;font-weight:bold;display:inline-block;}
#trl-application-form *{vertical-align: middle;}
#trl-application-form label.radio{width:90%;line-height:16px;clear:left}
#trl-application-form .map{text-align:center}
#trl-application-form .pad{padding-left:60px;}
#find-content{display:none;font-family: Helvetica, Arial, sans-serif;overflow:scroll;}
#find-content div.notice {width:625px;font-size:11px;line-height:13px;padding:0;margin:2px 0;color:#222222;}
#find-content div.recommend p{font-size:11px;padding:0;margin:5px 0;}
#help-choose{cursor:pointer;}
#find-results{margin:10px 0px;}
#find-results-title.loading{background: #fff url(/images/icons/ajax-loader16x16.gif) no-repeat left top;}
#find-results h5{margin-top:10px;padding:5px; background-color:#9978AF;-webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;border:1px solid #CCBBD7;width:625px;color:#fff;
   font-family: Helvetica, Arial, sans-serif;
   font-size:14px;}
#find-results h5.teachers{background-color:#61368F}
#find-results h5.members{background-color:#c2aecf}
#help-choose,
#find-results div.profile{min-height:32px;line-height:32px;color:#444;display:block;border:1px solid #CCBBD7;background-color:#F0F0F0;padding:5px;-webkit-border-radius:10px;-moz-border-radius:10px; border-radius:10px;margin:2px 0;background:transparent url(/images/icons/trl_tick_hover.png) no-repeat 4px 4px;width:625px;overflow:clip;}
#find-results div.profile.teacher{min-height:136px;}
#find-results div.profile.member{}
#help-choose{height:32px; font-weight:bold}
#help-choose div.select,
#help-choose.selected div.select,
#find-results div.profile div.select,
#find-results div.profile.selected div.select{display:table-cell;width:42px;height:30px;color: #000;font-size:9px;cursor:pointer;}
#help-choose div.info,
#find-results div.profile div.info,
#find-results div.profile.selected div.info{display:table-cell;}
#find-results div.profile.member div.info{margin:0;}
#find-results div.profile span.more,
#find-results div.profile span.less{color: #444;font-size:9px;margin-right:20px;cursor:pointer;}
#find-results div.profile span.less{display:none;}
#find-results div.profile span.name{color: #444;font-size:12px;font-weight:bold;line-height:12px;}
#find-results div.profile img.pic{float:right;padding:5px;background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;border:1px solid #cdcfd1;}
#find-results div.profile div.biog{color: #444;margin:5px 0;font-size:11px;font-style:italic;line-height:12px;margin-right:20px;}
#find-results div.profile div.long-biog{display:none;margin:10px 20px 10px 0px;color: #444;font-size:12px;line-height:18px;}
#find-results div.profile.member div.long-biog{margin-top:0;margin-bottom:0;}
#find-results div.profile div.area-details{ margin:10px 0px;}
#find-results div.profile div.availability{ margin:10px 0px;}
#find-results div.profile div.info em{font-weight:bold;display:block;color:#000; font-style:normal;}
#find-results div.profile div.info p{line-height:18px;margin:2px 0;}
#find-results div.profile div.info p:first-of-type{color:#444;font-weight: normal;}
#all-results div.profile h4{margin-bottom:5px;}
#all-results div.profile div.biog{color: #444;margin:5px 0;font-size:11px;font-style:italic;line-height:12px;margin-right:20px;}
#all-results div.profile div.long-biog{margin:0 160px 0 0;color: #444;font-size:12px;line-height:18px;}
#all-results div.profile img.pic{float:right;margin:0 0 20px 20px;padding:10px;background-color:#fff;border:1px solid #cdcfd1;}
#all-results div.profile div.area-details{ margin:10px 0px;}
#all-results div.profile div.availability{ margin:10px 0px;}
#all-results div.profile div.info em{font-weight:bold;display:block;color:#000; font-style:normal;}
#all-results div.profile div.info p{line-height:18px;margin:2px 0;}
#all-results div.profile div.info p:first-of-type{color:#444;font-weight: normal;}
#help-choose.selected,
#find-results div.profile.selected {border-color:#573D67;background:#61368F url(/images/icons/trl_tick.png) no-repeat 4px 4px;}
#help-choose.selected,
#find-results div.profile.selected,
#find-results div.profile.selected span,
#find-results div.profile.selected div,
#find-results div.profile.selected div.info em,
#find-results div.profile.selected div.info p,
#find-results div.profile.selected div.info p:first-of-type{color:#fff}
#find-results div.otherresults {border:1px solid #CCBBD7;background-color:#F0F0F0;padding:5px;-webkit-border-radius:10px;-moz-border-radius:10px; border-radius:10px;margin:5px 0;color:#444;font-weight: normal;cursor:pointer;}
#find-results div.otherresults div.info{padding:10px;font-style:italic}
/* trl end */

/* recitals start */
#addRecitalForm input[type=text],
#addRecitalForm textarea{min-width:180px;}
#find-member-form{display:none;}
#find-member-form label{display:inline-block;width:120px}
#find-results table.resultsTable tr{cursor:pointer}
#find-results table.resultsTable tr.row:hover{background-color:#CCBBD7}
#find-results-title{display:inline;padding-left:24px;}
#find-results-title.loading{background: #fff url(/images/icons/ajax-loader16x16.gif) no-repeat left top;}
/* recitals end */


/* members area start */
span.purchased {color:#FF0000;text-decoration:none;padding-right:25px;}
/* members area end */

/* hCalendar entry */
span.vevent{display:none}

/* standard booking form preview */
div.help{font-size:small;font-style:italic;padding:1px 0;}
div.termsacceptance{}
div.termsacceptance div.terms{font-size:smaller;margin:5px 0;width:440px;height:200px;border:1px solid #ccc;background:#F3F3F3;padding:6px;overflow:auto;}
div.termsacceptance div.terms p,
div.termsacceptance div.terms li {font:normal 12px/14px Helvetica, Arial, sans-serif;color:#333;}
div.termsacceptance div.terms h3 {font:bold 14px/19px Helvetica, Arial, sans-serif;color:#000;}
div.termsacceptance div.terms h4 {font:bold 12px/17px Helvetica, Arial, sans-serif;color:#000;}
div.termsacceptance div.terms strong {color:#000;}
div.termsacceptance div.help{display:inline-block;}
div.checkgroup{}
div.checkgroup div.check{margin-right:5px;}
div.checkgroup div.help{}
div.checkgroup div.check.other{display:inline-block;}
div.checkgroup input.other{min-width:300px;width:300px;}

/*jb*/
div.jb-post{background-color:#E7E8E9; border:1px solid #D4D5D7;border-radius:5px;padding: 10px;margin-bottom:10px;}
div.event-details{margin-top:10px;padding-top:10px;padding-bottom:10px;border-bottom: 1px solid #D6D6D6}
div.event-details.first{border-top: 1px solid #D6D6D6}
td.avl-sum{background-color:#EFF0F1;border-left:1px solid #fff; border-right:1px solid #fff; /*border:1px solid #CDCFD1*/;text-align:center;vertical-align:middle;}

.charcount.error{background-color:rgb(252,245,207)}
